//[core](../../../index.md)/[com.yandex.payment.sdk.core.data](../index.md)/[MerchantAddress](index.md)

# MerchantAddress

[core]\
class [MerchantAddress](index.md)(**country**: String, **city**: String, **street**: String, **home**: String, **zip**: String) : Parcelable

Адрес мерчанта. Только для Яндекс.Оплат.

## Constructors

| | |
|---|---|
| [MerchantAddress](-merchant-address.md) | [core]<br>fun [MerchantAddress](-merchant-address.md)(country: String, city: String, street: String, home: String, zip: String) |

## Properties

| Name | Summary |
|---|---|
| [city](city.md) | [core]<br>val [city](city.md): String |
| [country](country.md) | [core]<br>val [country](country.md): String |
| [home](home.md) | [core]<br>val [home](home.md): String |
| [street](street.md) | [core]<br>val [street](street.md): String |
| [zip](zip.md) | [core]<br>val [zip](zip.md): String |
